-- 001-orgs

CREATE TABLE orgs (
  id         NUMBER(19) PRIMARY KEY   NOT NULL,
  name       VARCHAR2(255 CHAR)       NOT NULL,
  title      VARCHAR2(255 CHAR)       NOT NULL,
  domain     VARCHAR2(255 CHAR)       NOT NULL,
  created_at TIMESTAMP WITH TIME ZONE NOT NULL,
  updated_at TIMESTAMP WITH TIME ZONE NOT NULL
);

CREATE SEQUENCE orgs_id_seq;

CREATE UNIQUE INDEX orgs_name_uniq
  ON orgs (lower(name));
